@charset "utf-8";
/* CSS Document */

@import url("html5reset-1.6.1.css");

/*@import url(http://fonts.googleapis.com/css?family=Great+Vibes);
*/



body {
	margin: 0;
	padding: 0;
	text-align: center;
	height: 100%;
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-style: normal;
	font-weight: normal;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	width: 100%;
	color: #333;
	background-color: #FFFFFF;
}



a {
text-decoration: none;

}

a:hover {
    opacity: 0.7;
    -moz-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
}


.main{
	
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 13px;
	line-height: 2;
	padding-bottom: 20px;
	color: #333;
	letter-spacing: 1px;
}
.cent{
	text-align: center;	
	
}

.main a{
	color: #333;
	text-decoration: none;
	
}
.smalltext{
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	
	
	font-size: 12px;
	line-height: 2;
	padding-bottom: 20px;
	color: #333;
	letter-spacing: 1px;
}


.s_green{
	color: #239C60;
	text-decoration: none;
}
.main_brown{
	color: #b8913e;
	text-decoration: none;
}

.main_bk{
	color: #333;
	text-decoration: none;
	
}


.main_green{
	color: #239C60;
	
	text-decoration: none;
}


.main_green a {
	color: #239C60;
	text-decoration: none;
}

.main_green_02{
	color: #239C60;
	font-size: 15px;
	text-decoration: none;
}


.main_green_02 a {
	color: #239C60;
	text-decoration: none;
}

.main_bold{
	color: #333;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
}

.main_cap{
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 14px;
	line-height: 2;
	padding-bottom: 20px;
	color: #666767;
	letter-spacing: 2px;
	text-decoration: none;
	font-weight: bold;
}

.main_cap_02{
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 19px;
	line-height: 2;
	
	color: #666767;
	letter-spacing: 2px;
	text-decoration: none;
	font-weight: bold;
}



.main_cap_03{
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 15.5px;
	line-height: 2;
	padding-bottom: 20px;
	color: #333;
	letter-spacing: 1.5px;
}
.isatotext {
	color: #007b43;
	font-size: 14.5px;
}

.graytext {
	color: #666767;
	font-size: 14.5px;
}

/* ------ clearfix scheme ---------------------- */
 
div:after {
    visibility:hidden;
    display:block;
    font-size:0;
    content:" ";
    clear:both;
    height:0;
}
* html div             { zoom:1; } /* IE6 */
*:first-child+html div { zoom:1; } /* IE7 */

/* ------ clearfix scheme ---------------------- */

.mainslide {
	    margin-top: 117px;
}
.mainImg {
	width: 100%;
	z-index: -1;
	right: -310px;
	top: 100px;    /*min-height: 366px;*/
}

.mainImg img {
	/*width: 100%;*/
	
	
    /*text-align: right;*/
    /*min-width: 1040px;*/
	width: 1360px;
	height: 840px;
	/*position: absolute;*/
    left: 200px;
}

#top_main_visual {
    width: 100%;
    position: relative;
    overflow: hidden;
	
	
}

#top-nav {
	height: 38px;
	width: 100%;
}



#top-nav ul {
	width: 100px;
	list-style: none;
	font-size: 0;
	height: 29px;
	position: absolute;
	top: 40px;
	right: 100px;
}



#top-nav li {
	display: inline-block;
	margin: 0px;
	
	

}#top-nav .nav01 {
	padding-right: 6px;
}

#top-nav .nav02 {
	padding-right: 6px;
}



.header {
	width: 100%;
}

.header .inner {
	width: 400px;
	height: auto;
	position: relative;
	right: -780px;
	text-align: left;
	top: -600px;
}

.header .logo01 {
	height: 66px;
	width: 200px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
.copy00  {
	position: absolute;
	left: 50px;
	top: 50px;
	z-index: 99999;
}

.copy01  {
	position: absolute;
    left: 168px;
    top: 470px;
    z-index: 999;
}
#global-nav-out {
	background-color: #ffffff;
	height: 100px;
	width: 100%;
	position: fixed;
	z-index: 9998;
	top: 0px;
	padding-bottom: 10px;
}

#global-nav {
	/*margin-right: 100px;
	margin-left: auto;*/
	/*margin-top: 70px;
	margin-bottom: 30px;*/
	
	position: fixed;
	z-index: 9999;
	right: 10%;
	top: 50px;
}



#global-nav ul {
	
	list-style: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	font-size: 0;
}



#global-nav li {
	display: inline-block;
	margin: 0px;
	
	

}
.nav04{
	
	padding-right: 30px;
	
}



.toppagecopy {
	margin-top: 80px;
	margin-bottom: 20px;
	padding: 0px;	
}

.seccol {
	width: 1080px;
	height: 700px;
	margin-right: auto;
	margin-left: auto;
}
.seccol_left {
	width: 610px;
	margin-top: 40px;
	margin-bottom: 20px;
	padding: 0px;
	float: left;
	height: 700px;
}

.seccol_right {
	width: 400px;
	margin-top: 40px;
	margin-bottom: 20px;
	padding: 0px;
	float: right;
	height: 700px;
	text-align: left;
}

.seccol2 {
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	clear: both
}
.seccol2_left {
	width: 400px;
	margin-top: 40px;
	margin-bottom: 20px;
	padding: 0px;
	float: left;
	text-align: left;
}

.seccol2_right {
	width: 560px;
	margin-top: 40px;
	margin-bottom: 20px;
	padding: 0px;
	float: right;	
	
	
}


.pic02 {
	position: relative;
	left: -50px;
	top: -10px;
}

.pic03 {
	position: relative;
	left: -260px;
	top: 10px;
}

.pic04 {
	position: relative;
	left: 70px;
	top: -60px;
}
#news_out {
	width: 900px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
#news_con {
	/*width: 1050px;*/
	height: auto;
	
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}

#news_con_left {
	width: 240px;
	height: auto;

	float: left;
}

#news_con_right {
	width: 650px;
	height: auto;
	
	
	float: right;
	
}

.newstitle {
	padding-bottom: 40px;
	
	
	
}

.concepttxt01{
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 20px;
	padding-top: 20px;
	color: #333;
	letter-spacing: 1px;
}

.concepttxt02{
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 18px;
	
	padding-bottom: 20px;
	padding-top: 20px;
	color: #333;
	letter-spacing: 1px;
}
.concepttxt03{
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 18px;
	
	padding-bottom: 20px;
	
	color: #333;
	letter-spacing: 1px;
}

.concepttxt00{
	
	
	
	padding-top: 60px;
	
}
.instructor_txt {
	padding-top: 50px;
}

#midimg_con {
	clear: both;
	width: 100%;
	height: auto;
	background-color: #E3F0EF;
}
.lessonprof_txt{
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 22px;
	
	padding-bottom: 20px;
	
	color: #333;
	letter-spacing: 1px;
}
.lessonprof_txt_s{
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 15px;
	
	padding-bottom: 20px;
	
	color: #333;
	letter-spacing: 1px;
	vertical-align: middle;
}

.lessonprof_txt_en{
	font-family: futura-pt, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 22px;
	padding-bottom: 20px;
	color: #88bfba;
	letter-spacing: 1px;
	padding-left: 10px;
}

.lessontitle {
	padding-top: 30px;
	padding-bottom: 20px;
}
#lesson_out {
	width: 100%;
	height: auto;
	padding-bottom: 50px;
}
#lesson_con {
	width: 1000px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}

#lesson_con_left {
	width: 500px;
	height: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	float: left;
}

#lesson_con_right {
	width: 400px;
	height: auto;
	margin-top: 30px;
	float: left;
	margin-left: 50px;
	text-align: left;
}

#lesson_con02 {
	width: 940px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BFBFBF;
	margin-top: 50px;
}

#lesson_con02_left {
	width: 680px;
	height: auto;
	/*margin-left: 30px;*/
	margin-top: 50px;
	margin-bottom: 30px;
	float: left;
	text-align: left;
}

#lesson_con02_right {
	width: 195px;
	height: 260px;
	/*margin-right: 30px;*/
	margin-top: 50px;
	float: right;
	/*margin-left: 50px;*/
	
}

.lessonprof {
	padding-bottom: 20px;
	
}
.lessonprof_txt {
	
}
.prof_con_txt {
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 14px;
	padding-bottom: 10px;
	color: #72b3ad;
	letter-spacing: 1px;	
}
.prof_con_txt02 {
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 13px;
	line-height: 2;
	
	color: #333;
		
}

#prof_con {
	margin-left: auto;
	margin-right: auto;
	width: 860px;
	text-align: left;
	clear: both;
	background-color: white;
	padding: 40px;	/*width: 1050px;
	height: auto;
	
	margin-right: auto;
	margin-left: auto;*/
}
.prof_con_left{
	
	float: left;
	width: 420px;
}


.prof_con_right{
	
	float: right;
	width: 400px;
}

.feestitle {
	padding-top: 30px;
	padding-bottom: 20px;
}

#fees_con {
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px;
	/*padding-left: 100px;*/
	/*padding-right: 100px;*/
	width: 743px;
	text-align:left;
	clear: both;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #43AA77;
	border-bottom-color: #43AA77;
	padding-bottom: 10px;
	margin-bottom: 30px;
	
}
.fee {
	margin-left: 45px;
}
.fees01 {
	width:200px;
	vertical-align: top;
	font-size: 13px;
	font-weight: bold;
}

.fees02 {
	padding-bottom: 30px;
	font-size: 13px;
}

.feestitle02 {
	padding-top: 0px;
	padding-bottom: 10px;
}

#class_out {
	width: 100%;
	background-color: #FFFFFF;
	height: auto;
	margin-top: 50px;
}
#class_con {
	width: 860px;
	height: auto;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

#class_con_left {
	width: 260px;
	height: auto;
	margin-bottom: 50px;
	float: left;
	margin-right: 40px;
	text-align: left;
}
#class_con_mid {
	width: 260px;
	height: auto;
	margin-bottom: 50px;
	float: left;
	text-align: left;
	
}
#class_con_right {
	width: 260px;
	height: auto;
	margin-bottom: 50px;
	float: right;
	text-align: left;
}
.classtitle {
	padding-top: 50px;
	padding-bottom: 30px;
}
.class_txt01 {
padding-bottom: 20px;
    padding-top: 20px;
}


.access {
	width: 100%;
	height: auto;
	clear: both;
	padding-top: 40px;
}








.access_inner {
	width: 1024px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	height: auto;
	text-align:left;
}





#access_mid {
	height: auto;
	width: 1024px;
	padding-top: 50px;
	text-align:center;
}


#access_mid .tel {
	padding-top: 10px;
	
}

#access_back {
	text-align: right;
	height: 43px;
	width: 100%;
}

#access_back p {
	
	padding-right: 100px;
}




.postdate {
	text-align: left;
	padding-left: 72px;
	padding-right: 30px;
	color: #C0A367;
	float: left;
	clear:both;
}
.posttitle {
	padding-left: 50px;
	text-align: left;
	float: left;		
}



.instatitle {
	padding-top: 20px;
	padding-bottom: 20px;
}

.contacttitle {
	padding-top: 30px;
	padding-bottom: 10px;
}

.botlogo {
	padding-top: 40px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgba(0, 167, 62, 0.35);
    width: 100%;
    margin-top: 20px;
}

.botweb {
	padding-top: 10px;
}

#map {
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
}

.footer_txt {
	font-family: futura-pt, sans-serif;

font-weight: 400;

font-style: normal;
	font-size: 15px;
	
	color: #333;
	text-align: left;		
	letter-spacing: 2px;
}
.footer_txt a {
	
	color: #333;
		
}
.footer_txt02 {
	font-family: futura-pt, sans-serif;

font-weight: 400;

font-style: normal;
	font-size: 11px;
	
	color: #333;
	text-align: left;		
	letter-spacing: 3px;
	padding-left: 28px;
}
.footer_txt03 {
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 11px;
	color: #333;
	text-align: center;
	letter-spacing: 2px;
	padding-top: 40px;	
}
.footer_txt03 a {
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 11px;
	color: #333;
	text-align: center;
	letter-spacing: 2px;
	padding-top: 40px;	
}
#footer-bun-out {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;	
}

#footer-bun {
	width: 1040px;
	/*margin-right: 100px;
	margin-left: auto;*/
	/*margin-top: 70px;
	margin-bottom: 30px;*/
	
	
	
	
}



#footer-bun ul {
	width: 1100px;
	list-style: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	font-size: 0;
	height: 100px;
}



#footer-bun li {
	display: inline-block;
	margin-top: 30px;
	margin-right: 13px;
	margin-bottom: 5px;
	margin-left: 5px;	

}





#footer {
	width: 100%;
	background-color: #ffffff;
	background-position: 0 0;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 50px;
}

#footer p a{
	/*color: #C0A367;*/
	text-decoration: none;
}

.footer_col {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}

.footer_col_left {
	float: left;
	text-align: left;
	padding-top: 20px;
}
.footer_col_right {
	float: right;
	text-align: left;
	padding-top: 20px;
}

.footermenu {
	padding-top: 50px;
	padding-bottom: 15px;
	padding-left: 28px;
	clear: both;	
}



#footer .copy {
	padding-top: 5px;
}
.footer_last {
	background-color: #eeeeee;
}

#lastimg {
	position: relative;
	left: 0;
	bottom: 0;
	width: 100%;
	background-position: 0 0;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
	background-image: url(../img/bgimg.jpg);
}
.main.lasttext {
	margin-top: 30px;
}
.btn04 {
	color: #000;
	border: 1px solid #898989;
	min-width: 140px;
	font-size: 15px;
	
	text-align: center;
	position: relative;
	display: inline-block;
	letter-spacing: 1px;
	background-size: 6px;
	background-color: #fff;
	font-family: futura-pt, sans-serif;

font-weight: 400;

font-style: normal;
	letter-spacing: 3px;
	-webkit-transition: .3s;
	transition: .3s;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	border-radius: 5px;
}



.btn04:hover {
	background-color: #898989;
	color: #fff;
}
